repository_url: https://github.com/danhhong/Nokora.git
branch: master
files:
  OFL.txt: OFL.txt
  Release/ttf/Nokora-Thin.ttf: Nokora-Thin.ttf
  Release/ttf/Nokora-Light.ttf: Nokora-Light.ttf
  Release/ttf/Nokora-Regular.ttf: Nokora-Regular.ttf
  Release/ttf/Nokora-Bold.ttf: Nokora-Bold.ttf
  Release/ttf/Nokora-Black.ttf: Nokora-Black.ttf
